@charset "utf-8";
/* CSS Document */


body {
	background-color: #fff;
	font-family: 'Kanit', sans-serif;
	font-size: 14px;
	color: #666;
}
header {
	background-color: #fff;
	padding-top :15px;
	padding-bottom:15px;
	}
a : hover {
	text-decoration:none;
	}
hgroup {
	margin-bottom:30px;
	}
hgroup h3 {
	color:#2C2E73;
	}
.header-logo {
	width: 130px;
	height: auto;
	}
.header-search {
	margin-top:15px;
	}
.header-hotline {
	margin-top:22px;
	}
.navbar {
	min-height: 30px;
	}
.navbar-default {
  background-image:url(../images/bg_nav.jpg);
  background-size:contain;
   border : 0;
  border-bottom: 3px solid #39B54A;
  margin-bottom: 0;
  border-radius: 0;
  border-top: 1px solid #ddd;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #c7f1f7;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #c7f1f7;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #2c2e73;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #c7f1f7;
  background-color: #f16923;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #f16923;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #c7f1f7;
  background-color: #f16923;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #c7f1f7;
  background-color: #f16923;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #c7f1f7;
  background-color: #f16923;
}
.navbar-default .navbar-toggle {
  border-color: #f16923;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #f16923;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #c7f1f7;
}
.link-home .at-home,
.link-about .at-about,
.link-news .at-news,
.link-product .at-product,
.link-reference .at-reference, 
.link-download .at-download, 
.link-promotion .at-promotion,
.link-job .at-job, 
.link-contact .at-contact {
	background-color:#39B54A;
    }
.navbar-default .navbar-right > li > .nav-social {
	padding-top: 0;
    padding-bottom: 0;
	padding-left: 0;
    padding-right: 0;
	}

.slide {
	background-color:#003;
	}
.slide-img {
	width:100%;
	height:auto;
	}
section {
	padding-top:65px;
	padding-bottom:65px;
	}
.page {
	padding-top:45px;
	padding-bottom:45px;
	min-height:640px;
	background:#fbfbfb;
	}
section h2 {
	color: #000054;
	}
.categories {
	background-color:#f6f7f9;
	}
.cat-box {
	margin:0;
	color:#FFF;
	height: 500px;
	}
.cat-box img {
	margin-top: 180px;
	}
.cat-box-small {
	margin:0;
	color:#FFF;
	height: 250px;
	}
.cat-box-small img {
	margin-top: 55px;
	}
.cat-1 {
	background-color:#4F7282;
	}
.cat-1:hover {
	background-color:#4F959E;
	transition: background-color 0.5s ease;
	}
.cat-2 {
	background-color:#00A79D;
	}
.cat-2:hover {
	background-color:#00C8B9;
	transition: background-color 0.5s ease;;
	}
.cat-3 {
	background-color:#7D6B71;
	}
.cat-3:hover {
	background-color:#9D7F8C;
	transition: background-color 0.5s ease;
	}
.cat-4 {
	background-color:#B25538;
	}
.cat-4:hover {
	background-color:#C97138;
	transition: background-color 0.5s ease;
	}
.cat-5 {
	background-color:#0A3542;
	}
.cat-5:hover {
	background-color:#19536E;
	transition: background-color 0.5s ease;;
	}
.cat-6 {
	background-color:#737144;
	}
.cat-6:hover {
	background-color:#8BA35D;
	transition: background-color 0.5s ease;
	}
.cat-7 {
	background-color:#00a262;
	}
.cat-7:hover {
	background-color:#00d562;
	transition: background-color 0.5s ease;
	}
.cat-8 {
	background-color:#ff545e;
	}
.cat-8:hover {
	background-color:#ff8972;
	transition: background-color 0.5s ease;
	}
.btn-blue {
    color: #fff;
    background-color: #000054;
    border-color: #000054;
	border-radius:0;
	}
.btn-blue:hover {
    color: #6CF;
	background-color:#000054;
	border-color: #000054;
	}
.index-news {
	background-color:#f6f7f9;
	}
.index-news-item {
	
	}
.index-news-item-readmore {
	color:#999;
	}
.index-news-item-readmore:hover {
	color:#69C;
	text-decoration:none;
	}
.index-news-item h4{
	height: 38px;
	overflow: hidden;
	color:#000054;
	}
.index-news-item p{
	height: 80px;
	overflow: hidden;
	}
.btn-side {
	margin-bottom:10px;
	}
.footer {
	background-color:#000054;
	color:#fff;
	}
.footer h2 {
	color:#fff;
	}
.footer  .form-group{
	margin-bottom:15px;
	}
.footer i {
	color:#F05022;
	}
.hotline {
	margin-bottom:15px;
	}
.map {
	width:100%;
	height:500px;
	}
#totop {
    display: none;
    position: fixed;
    bottom: 75px; 
    right: 0; 
    z-index: 99; 
    border: none; 
    outline: none; 
    background-color: #F16923; 
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 0;
    font-size: 18px;
}	
#totop:hover {
    background-color: #555; 
}	
.breadcrumb {
	padding:0;
    background-color:rgba(255,255,255,0);
    border-radius: 4px;
}	
.page-header {
    padding-bottom: 9px;
    margin: 30px 0 30px;
    border-bottom: 1px solid #eee;
}	
	
/* side menu */
.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  background-color: #071c82;
  height: 100%;
  color: #e1ffff;
}
.nav-side-menu .brand {
  background-color: #000054;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  background-color:#0083FF;
  border-left: 3px solid #F16923;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #3c81d4;
  border-bottom: 1px solid #3c81d4;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
  padding-left:15px;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #0083FF;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}

.navbar-default .navbar-right > li > .nav-social {
	padding-top: 0;
    padding-bottom: 0;
	padding-left: 0;
    padding-right: 0;
	}
.product-list-item {
	margin-bottom:15px;
	}
.panel-item {
	border-radius : 5px;
	}
.panel-item .panel-heading{
	margin:0;
	padding:0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}
.panel-item .panel-heading img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}
.panel-item .panel-body .product-title {
	height:20px;
	overflow:hidden;
	font-size:18px;
	color:#F16923;
	padding:0;
	margin:0;
	margin-bottom:15px;
	}
.panel-item .panel-body .product-description {
	height:80px;
	overflow:hidden;
	padding:0;
	margin:0;
	margin-bottom:15px;
	}
.product-detail-title {
	font-size:24px;
	color:#2C2E73;
	margin-top: 15px;
    margin-bottom: 15px;
	}
.product-detail hr {
	margin-top:0;
	margin-bottom:0;
	}
.news-item .panel-heading {
	background-color:#000054;
	color:#FFF;
	padding: 5px 15px;
	}
.news-item .panel-body h4 {
	margin-top:0;
	margin-bottom:15px;
	color:#000054;
	height:38px;
	overflow:hidden;
	}
.tb-style th {
	text-align:center;
	background-color:#000054;
	color:#fff;
	font-weight: normal;
	}	
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #555;
    background-color: #f6f6f6;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}	
.download .panel-body {
	border-top:0 !important;
    border: 1px solid #ddd;
}
.download-title {
	color:#2c2e73;
	margin-bottom:15px;
	}	
.download-group {
	margin-bottom:35px;
	}	
.download-group-item {
	margin-bottom:5px
	}	
.contact h3 {
	color:#000054;
	}	
.btn-quotation {
	margin-bottom:15px;
	padding:0;
	border-radius:0;
	}
.modal-header {
	color:#2C2E73;
	}	
.modal-body label {
    color:#F16923;
	font-weight:normal;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
.arrow-right {
font-family: FontAwesome;
    content: "\f138";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
    float: right;}

@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
body {
  margin: 0px;
  padding: 0px;
}
	
	
	